# Uses of Class
org.apache.solr.client.solrj.response.GroupCommand

Packages that use GroupCommand
Package
Description
org.apache.solr.client.solrj.response
Convenience classes for dealing with various types of Solr responses.

## Uses of GroupCommand in org.apache.solr.client.solrj.response

Methods in org.apache.solr.client.solrj.response that return types with arguments of type GroupCommand
Modifier and Type
Method
Description
`List<GroupCommand>`
GroupResponse.`getValues()`
Returns all grouping commands.
Methods in org.apache.solr.client.solrj.response with parameters of type GroupCommand
Modifier and Type
Method
Description
`void`
GroupResponse.`add(GroupCommand command)`
Adds a grouping command to the response.